#delimit;
global computer "Local";
*global computer "Linstat";
if "$computer" == "Local" {;
	local intermediate_dir "~/Dropbox/Amazon_FC/Data/Processed/Intermediate";
	};
if "$computer" == "Linstat" {;
	local intermediate_dir "/project/houde/Amazon_FC/Data/Processed/Intermediate";
	};
set more off;

/***********************************************************************************/
/* Create a list of state abbreviation and state codes */
insheet using "`intermediate_dir'/State_fips_code.csv", clear;
save  "`intermediate_dir'/State_fips_code", replace;
insheet using "`intermediate_dir'/State_census_codes.csv", clear;
drop state;
merge 1:1 state_code using "`intermediate_dir'/State_fips_code", keep(match);
drop _merge;
gen state_code_string=string(state_code);
replace state_code_string="0"+state_code_string if length(state_code_string)==1;
save  "`intermediate_dir'/State_census_codes", replace;
