#include<oxstd.h>
#import <maximize>
#import <solvenle>
#include <oxdraw.h>
#include <oxfloat.h>
#include <oxprob.h>
#import <maxsqp>

main()
{
  decl mSpecification_list=loadmat("../archive_dta/nov10/Specification_list.mat");
  decl nbSpec=rows(mSpecification_list);
  decl N=253;
  decl vSpec_list;
  decl mNetwork_results=new matrix[N*nbSpec][9];
  decl y,iYear,iTaxDelay,i,s,M,iError;
  decl mError_spec=<>;
  decl vYear=<1999;2006;2012;2018>;
  decl year,tax;
  for(i=0;i<nbSpec;i++)
	{
  	  iYear=mSpecification_list[i][0];
	  iTaxDelay=mSpecification_list[i][1];
	  s=mSpecification_list[i][2];
	  println("specification: ",s~iYear~iTaxDelay);	  
	  M=loadmat(sprint("../archive_dta/nov10/Network_solution_spec",i,".dta"));


	  iError=0;
	  if(isnan(M) || M==0) {
	  	      M=zeros(N,4);
		      mError_spec|=i;
		      iError=1;
		      }
	  println("mean data: ",meanc(M));
	  println("error: ",iError);
	  mNetwork_results[i*N:(i+1)*N-1][]=((i~iYear~iTaxDelay~s~iError).*ones(N,5))~M;
	}

println("nb of elements in error vetor: ",rows(mError_spec));
for(y=0;y<rows(vYear);y++)
{
for(iTaxDelay=0;iTaxDelay<2;iTaxDelay++)
{
M=selectifr(mNetwork_results,(mNetwork_results[][1].==vYear[y]).*(mNetwork_results[][2].==iTaxDelay));
println("mean data: ","%c",{"spec","year","taxdelay","sim","error","cluster_id","nb_fc","nb_sc","total_profit"},meanc(M));
savemat(sprint("../archive_dta/nov10/Network_simulation_year",vYear[y],"_taxdelay",iTaxDelay,".dta"),
	M,{"spec","year","taxdelay","sim","error","cluster_id","nb_fc","nb_sc","total_profit"});
}
}


}